Google Chrome - Foro de ayuda

URGENTE : Google Chrome mensaje de error : google chrome requiere Windows XP o una version posterior . es posible qe algunas caracteristicas no funcionen

Antonella Chávez
24/08/13 11:29
Yo cuando presiono el icono de Google Chrome para entrar me sale un mensaje siempre y quiero saber Por que es este mensaje si ustedes saben diganme que hacer por comentarios y haria cualquier cosa : sale google chrome requiere Windows XP o una version posterior . es posible qe algunas caracteristicas no funcionen , y cuando hago click en ese aviso recien me sale la web. AYUDENME AGREGEN COMENTARIOS

Respuestas (1)

Ernest Pro
26/08/13 2:10
Hola Antonella Chávez, 
 
¿Primeramente qué versión de Windows tienes? Te copio una tabla con los requisitos de Google Chrome, para conseguir un rendimiento óptimo, es recomendable que el sistema cumpla los siguientes requisitos:
 Requisitos de WindowsRequisitos de MacRequisitos de Linux
Sistema operativoWindows XP Service Pack 2 o posterior
Windows Vista
Windows 7
Windows 8
Mac OS X 10.6 o posteriorUbuntu 10.04 o posterior
Debian 7+
OpenSuSE 12.2+
Fedora Linux 17+
ProcesadorIntel Pentium 4 o posteriorIntelIntel Pentium 3 / Athlon 64 o posterior
Espacio libre en disco100 MB
RAM128 MB

La versión de Google Chrome de Windows se descarga para la cuenta de usuario a la que hayas accedido. Si tienes derechos administrativos, también puedes instalar el navegador para todas las cuentas de usuario de tu ordenador si usas el instalador alternativo.

Si cumples los requisitos y aún así no te va, lo que te recomiendo es que desisntales y instales desde la página oficial de Google Chrome.

¡Saludos!

Ernest Pro